compat: Added support for ib_core from kernel 4.8 on RHEL7.2
[compat-rdma/compat.git] / include / linux / irq_poll.h
1 #ifndef _COMPAT_LINUX_IRQ_POLL_H
2 #define _COMPAT_LINUX_IRQ_POLL_H 1
3
4 #include "../../compat/config.h"
5
6 #ifdef HAVE_IRQ_POLL_H
7 #include_next <linux/irq_poll.h>
8 #endif
9
10 #endif  /* _COMPAT_LINUX_IRQ_POLL_H */